#aspnetForm {
	width: 968px;
	height: 776px;
}

div#content div#secondary {
	WIDTH: 964px;
	LEFT: 0;
	MARGIN: 169px 4px -415px 3px !important;
}

div#content  {
	height: 338px;
}

#siteinformation {
	/*--------To remove the bottom shadow simply remove the css code below this comment ----------*/
	background: transparent url(/images2/simrad/horizontal_dropshadow_with_corners_IE6.png) no-repeat scroll center top;
}

/*--------For ProductSystemCategoryListing_IE6 ----------*/

#breadcrumbs ol  {
	background-color: transparent;
	padding-right: 0px;
	padding-left: 0px;
}

div#categoryListing div.listingBox {
	margin-left: -9px;
	position: relative;
	left: 10px;
	z-index: -1;
}

div.categoryListingMainPages{
	margin: 0 0 0 10px !important;
	width: 676px !important;
}

div#categoryListing div.listingDescription {
	margin-right: 30px !important;
}

div#regionalNavigation  {
	float: left;
	clear: none
}

